action:
- device_id: d17599cb09bcaa96cd4f86f1c1e14cc3
  domain: switch
  entity_id: bd336a08e1b34b2f317214da91803619
  type: toggle
- device_id: 2fc01a162fa884983104317dac4762a3
  domain: fan
  entity_id: 6d6a8f702ffcda5466b193845652f8c6
  type: toggle
alias: 'Oczyszczacz i nawilżacz z przycisku '
condition: []
description: ''
id: '1701086617456'
mode: single
trigger:
- device_id: f98caf4976befdcbf022ea4fb53daca9
  discovery_id: 0x00124b002911fd81 action_long
  domain: mqtt
  platform: device
  subtype: long
  type: action
